body {
  background: 
    radial-gradient(#38348f, transparent, #2b3060),
    repeating-linear-gradient(0deg, #2b3060 7px, #38348f 14px);
  background-attachment: fixed;
  background-repeat: no-repeat;
  filter:  var(--filter, blur(0.5px));
  
  color: #81afff;
  font-family: "Chakra Petch", sans-serif;
  font-weight: 300;
  font-style: normal;
}

a {
  color: #6c87ff;
  text-decoration: none;
}

h1, h2, h3, h4, h5, h6 {
  color: #5bc7f7;
  font-family: "Geo", sans-serif;
  font-size: larger;
  margin: 10px;
}

.column {
  display: flex;
  justify-self: center;
  flex-direction: column; /* Stacks children vertically */
  width: 75%;
  height: 100%;
  margin: auto;
}

.navbar {
  display: flex;
  flex-direction: row;
  gap: 20px;
}

.splitrow {
  display: flex;
  flex-direction: row;
}

.portrait {
  width: 150px;
  border-radius: 10px;
  margin-bottom: 10px;
  float: left;
  margin-right: 10px;
}

.notes {
  line-height: 25px;
}

hr {
  border: 0;
  height: 1px;
  background: #5bc7f7;
  margin: 10px 0px;
}

p {
  margin: 10px;
  line-height: 25px;
}

.shell {
  background-color: #1a1a2e99;
  border-radius: 10px;
  box-shadow: 0px 0px 10px #000000aa;
  color: #81afff;
  font-family: "Chakra Petch", sans-serif;
  font-size: 16px;
  margin: 0px auto;
  padding: 20px;
  width: 100%;
  box-sizing: border-box
}

.shell p {
  margin: 0px;
}

#command_in, #command_in:focus {
  background-color: #00000000;
  border: 0px;
  box-shadow: none;
  color: #81afff;
  font-family: "Chakra Petch", sans-serif;
  font-size: inherit;
  font-style: normal;
  font-weight: 300;
  outline: 0;
  width: max-content;
}

#command_prompt {
  float: left;
  margin: 0px;
  overflow: hidden;
  white-space: nowrap;
}